=== debian/control ===
Source: language-pack-gnome-ln
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-ln
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-ln-base
Replaces: language-pack-gnome-ln-base, language-pack-ln-base (<< ${Source-Version}), language-pack-gnome-ln-base (<< ${Source-Version}), language-pack-kde-ln-base (<< ${Source-Version}), language-pack-ln (<< ${Source-Version})
Description: GNOME translation updates for language Lingala
 Translation data updates for all supported GNOME packages for:
 Lingala
 .
 language-pack-gnome-ln-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ln
 to get full support for this language.
