=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-ln-base
-Replaces: language-pack-gnome-ln-base, language-pack-ln-base (<< ${Source-Version}), language-pack-gnome-ln-base (<< ${Source-Version}), language-pack-kde-ln-base (<< ${Source-Version}), language-pack-ln (<< ${Source-Version})
+Replaces: language-pack-gnome-ln-base, language-pack-ln-base (<< ${Source-Version}), language-pack-gnome-ln-base (<< ${Source-Version}), language-pack-kde-ln-base (<< ${Source-Version}), language-pack-ln (<< ${Source-Version}),  language-pack-gnome-ln (<< ${Source-Version}), language-pack-kde-ln (<< ${Source-Version})
 Description: GNOME translation updates for language Lingala
  Translation data updates for all supported GNOME packages for:
  Lingala
